@font-face {

    font-family: "MERLINN";
    src: url('ttf/lblack.ttf');
}
body {
 /*background-color: #6a8049;*/
background-image:url("parchment.jpg");
font-family: "Medieval-Tolkien", Helvetica, Arial, sans-serif;
border: #743920 20px solid;
margin:5px;
}

p { 
       font-style: normal;
        font-size: 20px;
	 font-family:   Garamond, Arial, georgia ;
	color: black;
	margin-top: 3px; 
	margin-right: 5%;
    margin-left: 5%;
	text-align: justify;
	}
ul { 
	font: 14pt ,'Medieval Scribish', Cry Uncial, georgia, Garamond, Arial; 
	color: black;
	margin-top: 0px; 
	text-align: justify;
	}
H1  { 	
	text-align: center;
	 font-family: 'MERLINN', arial;
	/*font: italic normal 19pt Garamond, Arial, georgia; */
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #660000;
	}
H2  { 
	 font-family: 'MERLINN', 'Medieval Scribish', arial;
    margin:30px;
	letter-spacing: 5px; 
	margin-bottom: 0px; 
	color: #660009;
	}
H3  { 
	font-family: 'MERLINN', 'Medieval Scribish', arial;
	margin:30px;
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #660009;
	}
	
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:1px solid  #855031;

}

.menu 
{
margin-left: 20px;
padding: 5px ;
border: #603000 0px solid;
 
}

}
.titre
{
margin-left: 10px;
padding: 5px 15px;
border: #660000 3px solid;
background: #ede2d4;
text-align: center;
}
.poeme
{
  font-family: 'Medieval Scribish', arial;
  text-align: center;

  background: #ede2d4;
  text-align: center;
}
a {
/*text-decoration: none;*/
color: blue;
}
a:hover 
  { 
    color: #c93; 
  text-decoration: underline; 
  background-color: transparent }
a:active 
  { color: #900; 
  text-decoration: underline; 
  background-color: transparent }
a.bouton {
  font-family: Medieval-Tolkien, arial;
 color: #660000;
  background-color: #ede2d4;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
}
a.bouton:hover {
 /* background-color: #898c17;*/
  background-color: blue;
  /*background-image: url(http://www.predoenea.org/escrime/bouton.png);*/
  border: 2px inset #c0c0c0;
}

#nav {
	padding: 0; margin: 0;
    text-align: center; /* centrer le texte */
    color: black;
}
#nav li {
	display: inline;
	list-style: none; /* nécessaire pour IE7 */
	  color: black;
#nav a {
	display:inline-block;
	margin: 0 30px;
      color: black;
}
